﻿<?xml version="1.0" ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>VHPA Schools</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Learn to fly: List of hang gliding, paragliding and microlighting schools and instructors in Victoria, Australia" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA schools instructors instruction learing to fly" />
</head>
<body>
    <script>
    window.cookieconsent_options = {
        message: "Use of the VHPA web site is covered by our disclaimer.",
        learnMore: 'Read the disclaimer here.',
        link: 'disclaimer.html',
        dismiss : "Got it.",
        theme: "dark-floating",
        expiryDays: 99999,
    };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-65415760-1', 'auto');
      ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <li><a href="weather.html" title="Weather"><span>Weather</span></a></li>
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Victorian Schools
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a href="http://www.hgfa.asn.au/">HGFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <li><a href="links.html" title="Links"><span>Links</span></a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    Learning to fly
                </h2>
                <p>
                    This are a number of schools where one can learn to fly, whether it may be Hang
                    gliding, Paragliding, or Weight Shift Microlighting (trikes) you are interested
                    in.
                </p>
                <p>
                    A good way to start is to contact a <a href="clubs.html">club</a> or a school and
                    talk to someone in the sport. Then, perhaps try a tandem flight, weekend course
                    or a full training course.
                </p>
                <p>
                    A list of Chief Flying Instructors based in Victoria with school names where available
                    is included below. See the <a href="http://hgfa.asn.au/">HGFA website</a> for information
                    about instructors in other states in Australia.
                </p>
                <p>
                    HG = Hang Gliding, PG = Paragliding, ML = Microlight
                </p>
            </div>
            <table frame="void" rules="rows">
                <tr>
                    <th>
                        Chief Flying Instructor
                    </th>
                    <th>
                        School
                    </th>
                    <th>
                        HG
                    </th>
                    <th>
                        PG
                    </th>
                    <th>
                        ML
                    </th>
                    <th>
                        Contact details
                    </th>
                </tr>
                <tr>
                    <td>
                        Rohan Holtkamp
                    </td>
                    <td>
                        <a href="http://www.dynamicflight.com.au">Dynamic Flight</a>
                    </td>
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="HG school" />
                    </td>
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="ML school" />
                    </td>
                    <td>
                        17 Tansey Court, Trawalla 3373<br />
                        Tel/Fax: (03) 5349 2845<br />
                        Mob: 0409 678734<br />
                        <a href="mailto:Rohan@dynamicflight.com.au">Rohan@dynamicflight.com.au</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        Peter Holloway
                    </td>
                    <td>
                        <a href="http://freedomairsports.com.au">Freedom Airsports</a>
                    </td>
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="HG school" />
                    </td>
                    <td />
                    <td>
                        <!--                        <img src="Images/VHPA images/little_tick.png" alt="" title="ML school" />-->
                    </td>
                    <td>
                        478 Whitehorse Rd Mitcham<br />
                        VIC 3132<br />
                        Tel: 0409 526 805<br />
                        <a href="mailto:info@freedomairsports.com.au">info@freedomairsports.com.au</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        Fred Gungl
                    </td>
                    <td>
                        <a href="http://www.activeflight.com.au">Activeflight Paragliding</a>
                    </td>
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="PG school" />
                    </td>
                    <td />
                    <td>
                        Bright<br />
                        Tel: 0428 854455
                    </td>
                </tr>
                <tr>
                    <td>
                        Ted Jenkins
                    </td>
                    <td>
                        <a href="http://www.alpineparagliding.com">Alpine Paragliding</a>
                    </td>
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="PG school" />
                    </td>
                    <td />
                    <td>
                        4 Ireland St, Bright, Vic 3741<br />
                        Tel: (03) 5755 1753<br />
                        Fax: (03) 5750 1153<br />
                        <a href="mailto:enquiries@alpineparagliding.com">enquiries@alpineparagliding.com</a>
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td>
                        <a href="http://www.paraglidingvictoria.com">Paragliding Victoria</a>
                    </td>
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="PG school" />
                    </td>
                    <td />
                    <td>
                        Torquay, Vic 3228<br />
                        Tel: 0497 010 111<br />
                        <a href="mailto:info@paraglidingvictoria.com">info@paraglidingvictoria.com</a>
                    </td>
                </tr>
                <tr>
                    <td>
                        Brian Webb
                    </td>
                    <td>
                        <a href="http://xckms.com">XCkms</a>
                    </td>
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="PG school" />
                    </td>
                    <td />
                    <td>
                        Bright, Vic<br />
                        Mob: 0417 530972<br />
                        <a href="mailto:webbie@xckms.com">webbie@xckms.com</a>
                    </td>
                </tr>
                <!--
                <tr>
                    <td>
                        Jim Cuthill
                    </td>
                    <td />
                    <td />
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="ML school" />
                    </td>
                    <td>
                        Goorambat, Vic<br />
                        Tel: 0418 500 723
                    </td>
                </tr>
                <tr>
                    <td>
                        John Amor
                    </td>
                    <td />
                    <td />
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="ML school" />
                    </td>
                    <td>
                        Lethbridge, Vic<br />
                        Tel: (03) 9877 9300
                    </td>
                </tr>
                <tr>
                    <td>
                        Greg Withers
                    </td>
                    <td>
                        Bright Microlights
                    </td>
                    <td />
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="ML school" />
                    </td>
                    <td>
                        Porepunkah, Vic<br />
                        Tel: (03) 5750 1555
                    </td>
                </tr>
                <tr>
                    <td>
                        Lisa Ruffels
                    </td>
                    <td>
                        <a href="http://www.eagleschool.com.au">Eagle School of Microlighting</a>
                    </td>
                    <td />
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="ML school" />
                    </td>
                    <td>
                        16 Hargreaves Road<br />
                        Bright Vic 3741<br />
                        Tel: (03) 5750 1174 or 0428 570168
                    </td>
                </tr>
                -->
                <!--<tr>
                    <td>
                        John Oliver
                    </td>
                    <td>
                        <a href="http://www.oliair.com/">Oliair</a> (formerly Melbourne Microlights)
                    </td>
                    <td />
                    <td />
                    <td>
                        <img src="Images/VHPA images/little_tick.png" alt="" title="ML school" />
                    </td>
                    <td>
                        Point Cook, Vic<br />
                        Tel: 0428 303484<br />
                        <a href="mailto:johno@oliair.com">johno@oliair.com</a>
                    </td>
                </tr>-->
            </table>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>